﻿ body
 {
 background-color: #F5F5F5;	
 }
 
   .navbar-default 
    {
    	color:White;background-color:#0099CC;
    }
    .navbar-default .navbar-nav > li > a
    {
    	color:White;
    }
    
    .navbar-default .navbar-nav > li > a:hover
    {
    	color:White;
    }
    .navbar-default .navbar-brand
    {
    	color:White;
    }
    .navbar-default .navbar-brand:hover
    {
    	color:White;
    }